<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="true_1145">Reprodução de ficheiro Flash</text>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html">Reproduzir ficheiros Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html">Pausar reprodução Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_STOPPED.html">Terminar a reprodução de Flash</target>
   </keywords>
   <keywords>
      <text FeatureID="true_1145">Leitor Flash</text>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PLAY.html">Reproduzir ficheiros Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_VIEWER_PAUSED.html">Pausar reprodução Flash</target>
      <target FeatureID="-1" href="FLITE_HLP_STOPPED.html">Terminar a reprodução de Flash</target>
   </keywords>
</keywords>